/* 

Vivee - CSS File

USE THIS STYLE SHEET FOR HOMEPAGE

*/

#intro_text{width:500px;  float:left; padding-left:28px; padding-top:10px; display: none;}
#intro_text p{font-size:16px; font-weight:normal;}
.title{font-size:30px; margin-bottom:10px;}

/*** SLIDER ***/
#slides_container{background-position:bottom; position:relative; width:982px; float:left;  padding:0; padding-bottom:0px;}
#slides_container p{ font-weight:bold; margin:0px 0px 0px 2px;}
.pics { 
width:982px; height:213px; padding:0px; margin:0px; overflow: hidden; 
}
.pics img { width:982px; height:213px;}

/*** SLIDER ***/


